-- 基础信息
base_info = {
	group_id = 133303496
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 496001, gadget_id = 70540041, pos = { x = -1869.315, y = 180.390, z = 3136.519 }, rot = { x = 0.000, y = 91.889, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 496002, gadget_id = 70500000, pos = { x = -1869.095, y = 181.372, z = 3136.244 }, rot = { x = 346.811, y = 100.005, z = 346.010 }, level = 30, point_type = 2051, owner = 496001, area_id = 23 },
	{ config_id = 496003, gadget_id = 70500000, pos = { x = -1869.298, y = 181.262, z = 3136.438 }, rot = { x = 10.978, y = 96.030, z = 344.104 }, level = 30, point_type = 2051, owner = 496001, area_id = 23 },
	{ config_id = 496004, gadget_id = 70500000, pos = { x = -1869.474, y = 181.013, z = 3136.225 }, rot = { x = 345.181, y = 97.260, z = 10.639 }, level = 30, point_type = 2051, owner = 496001, area_id = 23 },
	{ config_id = 496005, gadget_id = 70500000, pos = { x = -1869.370, y = 180.917, z = 3136.802 }, rot = { x = 18.005, y = 92.138, z = 0.128 }, level = 30, point_type = 2051, owner = 496001, area_id = 23 },
	{ config_id = 496006, gadget_id = 70540041, pos = { x = -1859.850, y = 177.826, z = 3150.791 }, rot = { x = 0.000, y = 263.766, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 496007, gadget_id = 70500000, pos = { x = -1860.106, y = 178.808, z = 3151.032 }, rot = { x = 15.019, y = 271.844, z = 11.998 }, level = 30, point_type = 2051, owner = 496006, area_id = 23 },
	{ config_id = 496008, gadget_id = 70500000, pos = { x = -1859.878, y = 178.697, z = 3150.868 }, rot = { x = 351.343, y = 268.130, z = 17.246 }, level = 30, point_type = 2051, owner = 496006, area_id = 23 },
	{ config_id = 496009, gadget_id = 70500000, pos = { x = -1859.734, y = 178.449, z = 3151.104 }, rot = { x = 13.178, y = 269.060, z = 347.374 }, level = 30, point_type = 2051, owner = 496006, area_id = 23 },
	{ config_id = 496010, gadget_id = 70500000, pos = { x = -1859.755, y = 178.352, z = 3150.518 }, rot = { x = 342.163, y = 263.602, z = 2.503 }, level = 30, point_type = 2051, owner = 496006, area_id = 23 },
	{ config_id = 496011, gadget_id = 70540041, pos = { x = -1887.891, y = 196.137, z = 3254.498 }, rot = { x = 0.000, y = 189.593, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 496012, gadget_id = 70500000, pos = { x = -1888.193, y = 197.119, z = 3254.317 }, rot = { x = 15.298, y = 194.516, z = 348.364 }, level = 30, point_type = 2051, owner = 496011, area_id = 23 },
	{ config_id = 496013, gadget_id = 70500000, pos = { x = -1887.974, y = 197.009, z = 3254.492 }, rot = { x = 13.942, y = 196.916, z = 13.390 }, level = 30, point_type = 2051, owner = 496011, area_id = 23 },
	{ config_id = 496014, gadget_id = 70500000, pos = { x = -1888.161, y = 196.760, z = 3254.695 }, rot = { x = 351.803, y = 197.525, z = 343.725 }, level = 30, point_type = 2051, owner = 496011, area_id = 23 },
	{ config_id = 496015, gadget_id = 70500000, pos = { x = -1887.603, y = 196.663, z = 3254.515 }, rot = { x = 357.504, y = 189.430, z = 17.838 }, level = 30, point_type = 2051, owner = 496011, area_id = 23 },
	{ config_id = 496016, gadget_id = 70540041, pos = { x = -1896.676, y = 211.030, z = 3274.678 }, rot = { x = 0.000, y = 266.426, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 496017, gadget_id = 70500000, pos = { x = -1896.921, y = 212.012, z = 3274.932 }, rot = { x = 14.450, y = 274.531, z = 12.681 }, level = 30, point_type = 2051, owner = 496016, area_id = 23 },
	{ config_id = 496018, gadget_id = 70500000, pos = { x = -1896.700, y = 211.901, z = 3274.758 }, rot = { x = 350.563, y = 270.705, z = 16.841 }, level = 30, point_type = 2051, owner = 496016, area_id = 23 },
	{ config_id = 496019, gadget_id = 70500000, pos = { x = -1896.545, y = 211.653, z = 3274.987 }, rot = { x = 13.745, y = 271.733, z = 347.996 }, level = 30, point_type = 2051, owner = 496016, area_id = 23 },
	{ config_id = 496020, gadget_id = 70500000, pos = { x = -1896.593, y = 211.556, z = 3274.403 }, rot = { x = 342.067, y = 266.396, z = 1.645 }, level = 30, point_type = 2051, owner = 496016, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 496001, 496002, 496003, 496004, 496005, 496006, 496007, 496008, 496009, 496010, 496011, 496012, 496013, 496014, 496015, 496016, 496017, 496018, 496019, 496020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
